{
    "replace": true,
    "groups": [
      "fruits",
      "grains",
      "proteins",
      "vegetables"
    ],
    "effects": [
      {
        "attributes": [
          {
            "name": "minecraft:generic.attack_damage",
            "operation": "add",
            "amount": 2
          },
          {
            "name": "minecraft:generic.attack_speed",
            "operation": "multiply_total",
            "amount": 0.1
          }
        ],
        "conditions": [
          {
            "groups": ["proteins", "fruits", "vegetables", "grains"],
            "match": "all",
            "above": 0.75,
            "below": 1.0
          }
        ]
      },
      {
        "attributes": [
          {
            "name": "minecraft:generic.max_health",
            "operation": "add",
            "amount": 5
          },
          {
            "name": "minecraft:generic.knockback_resistance",
            "operation": "add",
            "amount": 0.10
          },
          {
            "name": "minecraft:generic.armor_toughness",
            "operation": "add",
            "amount": 1.0
          }
        ],
        "conditions": [
          {
            "groups": ["proteins", "fruits", "vegetables", "grains"],
            "match": "every",
            "above": 0.8,
            "below": 1.0
          }
        ]
      }
    ]
  }
